<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="60" spaceBox="43" boxsize="1"/>
<lefthandWords words="They’re next to the table.|They’re in the middle of the room.|They’re above the tables.|It’s on her head.|It’s in his hands.|It’s on the table."/>
<righthandWords words="The boys|The girls|The balloons|A hat|A present|A cake"/>
</data>